
Extended Profile - Feature #1836

+ New content field for wiki description in your profile

31 Aug 2011 03:16 - Riceball LEE

Status: Won't Fix Start date: 31 Aug 2011

Priority: Normal Due date:  

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

External issue:    

Description

as title.  impl in the attach.

wish you like it.

History

#1 - 31 Aug 2011 07:32 - Andriy Lesyuk

- Status changed from New to Open

- Assignee set to Andriy Lesyuk

- Target version set to 0.0.3

Yes, I like it! Great idea! Thanks!

#2 - 21 Oct 2011 09:25 - Andriy Lesyuk

- Target version changed from 0.0.3 to 1.0.0

#3 - 25 Oct 2011 11:35 - Andriy Lesyuk

- Status changed from Open to In Progress

- Target version deleted (1.0.0)

- % Done changed from 0 to 50

#4 - 26 Oct 2011 11:14 - Andriy Lesyuk

- % Done changed from 50 to 80

#5 - 27 Oct 2011 10:56 - Andriy Lesyuk

- % Done changed from 80 to 100

#6 - 30 Oct 2011 18:15 - Andriy Lesyuk

- Status changed from In Progress to Won't Fix

#7 - 19 Dec 2011 22:04 - Andriy Lesyuk

Just release new version 1.0.0 which is based on the Extended Fields plugin which includes “Wiki text” custom field type...  In other words it’s now

possible to add Wiki-enabled text fields to user profile!
